@charset "utf-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300;500;700;900&display=swap");
@import url("https://use.typekit.net/hyp1gji.css");
#s4-titlerow {
  z-index: 3 !important;
}
.portadaSostenibilidad {
  background: url(https://www.eafit.edu.co/institucional/informes-gestion/PublishingImages/portadaSos.jpg) no-repeat center center;
  /* width: 800px; */
  height: 626px;
  background-size: cover;
}
.PDFInformeSoste1 {
  padding-top: 75px;
}
.btn1PEId a {
  color: #4EB7B0 !important;
  font-size: 25px;
  text-align: center;
  transition: all 0.3s ease;
}
.btn1PEId a span {
  color: #25224b !important;
  font-family: proxima-nova, sans-serif;
  font-size: 20px;
  transition: all 0.3s ease;
}
.btn1PEId a:hover {
  color: #25224b !important;
  margin-right: 15px;
}
.btn1PEId a:hover span {
  color: #13968e !important;
}
p {
  font-family: 'Roboto Condensed', sans-serif !important;
  font-size: 17px !important;
}
.ms-rte-embedcode-linkedit {
  position: relative !important;
  float: right !important;
  z-index: 1000 !important;
}
#DeltaTopNavigation .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
  font-family: 'Roboto Condensed', sans-serif !important;
}
/* Barra noticias menÃº */
.embera-katio #DeltaTopNavigation {
  background-color: #151922 !important;
}
.embera-katio .MarketingContainer {
  background-color: #151922 !important;
  display: none;
}
/* Titulo EAFIT NOTICIAS */
.embera-katio #s4-titlerow #pageTitle, .embera-katio #s4-titlerow #pageTitle a {
  font-family: 'Roboto Condensed', sans-serif !important;
}
/* Lista Menu Tipografia */
.embera-katio #DeltaTopNavigation .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
  color: #4DD2FF;
  font-family: 'Roboto Condensed', sans-serif;
}
.static .dynamic-children {
  margin-top: -1px !important;
}
/*.Portada1Soste{
	min-height: 600px;
}*/
/*BANNER 1*/
.ImagePortada1 img {
  position: relative;
  float: right;
  left: 191px;
  z-index: 1;
}
.title1Por {
  background-color: #eb6209;
  min-height: 500px !important;
}
.title1Por h2 {
  color: white;
  font-family: 'Barlow Condensed', sans-serif !important;
  font-size: 70px;
  letter-spacing: 6px;
  font-weight: bold;
  line-height: 1;
  padding-left: 60px;
  padding: 110px 0px 0px 60px;
  z-index: 2;
  position: relative;
}

.title1PortadaSos h2 {
  color: white!important;
  font-family: 'Barlow Condensed', sans-serif !important;
  font-size: 60px!important;
  letter-spacing: 6px;
  font-weight: bold;
  line-height: 1;
  padding-left: 60px;
  padding: 20px 0px 0px 60px;
  z-index: 2;
  position: relative;
}


.ImagePortadaSos img {
    position: relative;
    float: right;
    left: 191px;
    z-index: 1;
}




.title1Por h2 span {
  color: white;
  font-family: 'Barlow Condensed', sans-serif !important;
  font-size: 53px;
  letter-spacing: 6px;
  font-weight: 100;
  top: -11px;
  position: relative;
}
/*BANNER 1*/
/*ESTILOS PRIMER CAPITULO*/
.titleP1 h2 {
  font-family: 'Barlow Condensed', sans-serif !important;
  color: #1e2547 !important;
  font-size: 70px !important;
  text-transform: uppercase;
  line-height: 1;
  font-weight: bold;
}
.titleP1 h3 {
  font-family: 'Barlow Condensed', sans-serif !important;
  color: #1e2547 !important;
  font-size: 50px !important;
  text-transform: uppercase;
  padding-left: 107px;
  margin-top: -29px;
  font-weight: bold;
}
.nombrecap1 {
  font-family: 'Barlow Condensed', sans-serif !important;
  font-size: 25px !important;
  color: #ee7326 !important;
  letter-spacing: 2px;
}
.pTxtCap1 p {
  font-family: 'Barlow Condensed', sans-serif !important;
  font-size: 17px !important;
  color: #3c3c3b;
  z-index: 1;
  position: relative;
}
.pTxt2Cap1 p {
  font-family: 'Barlow Condensed', sans-serif !important;
  font-size: 17px !important;
  color: #ee7326;
  z-index: 1;
  position: relative;
}
.CapituCapi1 {
  float: left;
  font-size: 129px;
  margin-top: -46px;
  color: #eaeaea;
  font-family: 'Barlow Condensed', sans-serif !important;
  font-style: normal;
  padding-bottom: 0px !important;
  height: 170px;
  z-index: 0;
  position: absolute;
  font-weight: bold;
  left: -19px;
}
/*TITULOGRANDE TRANSFORMACIÓN*/
.TitleXltransforma {
  color: #f9c69e !important;
  font-family: 'Barlow Condensed', sans-serif !important;
  font-weight: bold;
  font-size: 160px !important
}
/*TITULOGRANDE TRANSFORMACIÓN*/
/*ESTILOS PRIMER CAPITULO*/
.subtitleCap1 h2 {
  color: #ee7326 !important;
  font-family: 'Barlow Condensed', sans-serif !important;
  line-height: 31px !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  font-size: 30px !important;
  margin-top: 30px;
  margin-bottom: 30px;
}
.subtitleCap1 h2 span {
  font-weight: 200;
  /*text-transform: lowercase !important;*/
}
.lista1Soste {
  list-style: none;
}
.lista1Soste li {
  color: #ee7326 !important;
  font-family: 'Barlow Condensed', sans-serif !important;
  margin-bottom: 11px;
}
.lista1Soste li i {
  color: #989898;
  font-size: 12px;
  position: relative;
  top: -1px;
}
/*DESTACADOS COMILLAS*/
.quote-container {
  color: #666;
  font-size: 36px;
  margin: 0 20px;
}
.quote-container:hover {
  cursor: -webkit-grab;
  cursor: grab;
}
.quote-container .quote {
  position: relative;
  z-index: 1;
  margin: 0;
  font-size: 20px;
  font-style: normal;
  line-height: 1.4 !important;
  font-family: proxima-nova-condensed, sans-serif !important;
  color: white;
  font-weight: 500;
}
.quote-container .quote p {
  position: relative;
  margin-bottom: 20px;
  font-style: italic;
  font-size: 17px !important;
  color: #3c3c3b;
}
.quote-container .quote p:first-child:before {
  content: '\201C';
  color: #fdeadb;
  font-size: 15.5em;
  font-weight: 700;
  opacity: 1;
  position: absolute;
  top: -129px;
  left: -79px;
  text-shadow: none;
  z-index: -10;
  font-family: proxima-nova-condensed, sans-serif !important;
}
.quote-container .quote cite {
  display: block;
  font-size: 17px;
  font-style: normal !important;
  color: #ee7326;
}
.quote-container .quote cite span {
  font-size: 16px;
  font-style: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
}
blockquote {
  padding: 10px 20px !important;
  margin: 0 0 20px !important;
  font-size: 17.5px !important;
  border-left: none !important;
}
.BotonSecCap1 {
  border: 2px solid #ee7326;
  padding: 15px 27px 15px 27px;
  margin-top: 10px;
  cursor: pointer;
  transition: all 0.3s ease;
  color: #ee7326;
  display: inline-block;
  text-align: center;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
}
.BotonSecCap1:hover {
  background-color: #ee7326;
  color: white !important;
  border: 2px solid #ee7326;
  text-decoration: none;
  font-family: 'Roboto Condensed', sans-serif;
}
.destacadosCap1 {
  background-color: #fdeadb;
  min-height: 265px !important;
}
.destacadosCap1 h3 {
  color: #3c3c3b !important;
  font-family: 'Barlow Condensed', sans-serif !important;
  text-align: center;
  font-size: 22px;
  padding: 20px 20px;
  font-weight: bold;
}
.destacadosCap1 .lista1Soste {
  text-align: left;
}
.ms-rtestate-field TABLE, .ms-rtestate-write TABLE {
  font-family: 'Roboto Condensed', sans-serif !important;
}
.Enlaces-simplesCAp1 {
  font-family: 'Barlow Condensed', sans-serif !important;
  font-size: 17px !important;
  color: #ee7326 !important;
  transition: all 0.3s ease;
}
.Enlaces-simplesCAp1:hover {
  font-family: 'Barlow Condensed', sans-serif !important;
  font-size: 17px !important;
  color: #3c3c3b !important;
}
.TallerSec1 h3 {
  color: #3c3c3b !important;
  font-family: 'Barlow Condensed', sans-serif !important;
  text-align: center;
  padding: 20px 20px;
  font-weight: bold;
}
.TallerSec1 h3 span {
  color: #ee7326;
}
div[class*="eCard-Background"] div.link-item {
  border: 1px #f3f3f3 solid !important;
  background: #f7f7f7 !important;
  padding: 41px 10px 0px 10px !important;
  border-bottom: 3px solid #25224b !important;
  border-radius: 0px !important;
}
div[class*="eCard-Background"] div.itemCard {
  text-align: center !important;
}